#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-gadt-plugin-1.0.1.0-J95xO2i4reZJlu03oWypF3
key:                  hls-gadt-plugin-1.0.1.0-J95xO2i4reZJlu03oWypF3
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  3cfa88cfb3bfa02d502405b71b5ddfeb
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.1.0-J95xO2i4reZJlu03oWypF3
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0
    containers-0.6.4.1 extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-Jo7yR2qBwA6LxXK3wWvCPB
    ghcide-1.9.0.0-BsUUPq2r4gI1P2N2VBkANt
    hls-plugin-api-1.6.0.0-HFGSVbk6nyHLe4sezj6wDv
    hls-refactor-plugin-1.1.0.0-DKRJ1IidGEL7uyOCrL2itw
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

